data:
  config:
    title: KEN
    views:
    - badges: []
      cards:
      - entities:
        - entity: switch.tasmota
        - entity: switch.sufit2switchsalon
          icon: mdi:ceiling-light-multiple-outline
          name: Podwójne sufitowe
        - entity: switch.sufit3switchsalon
          icon: mdi:ceiling-light-multiple-outline
          name: Potrójne sufitowe
        - entity: light.ledtv
          icon: mdi:led-strip
          secondary_info: brightness
        title: Salon
        type: entities
      - entities:
        - entity: switch.tasmota_8
        - entity: switch.tasmota_12
          name: Lampki na regale
        - entity: switch.zblampkiregal
        title: Świąteczne
        type: entities
      - entities:
        - entity: switch.zbbiurkoled
          name: Lampki za Monitorem
        - entity: fan.zhimi_mc2_c369_air_purifier
        - entity: switch.tasmota_5
        title: Sypialnia
        type: entities
      - entities:
        - entity: light.tsdimm01
          name: Mały blat
        - entity: light.led3xdrv_led_pwm_1
          name: Duży blat lewy
        - entity: light.led3xdrv_led_pwm_2
          name: Duży blat prawy
        - entity: light.led3xdrv_led_pwm_3
          name: Duży blat listwa
        - entity: automation.turn_off_lights_in_kuchania
          name: Auto wyłączanie świateł
        - entity: input_number.jasnosc_listwy_led_nad_duzym_blatem
        - entity: input_number.jasnosc_led_nad_duzym_blatem
        - entity: vacuum.roborock_s8
        title: Kuchnia
        type: entities
      - entities:
        - entity: switch.sufitswitchtymka
          icon: mdi:ceiling-light
          name: Sufit
        - entity: switch.tasmota_6
        - entity: switch.chuangmi_hmi206_4879_switch
          icon: mdi:air-humidifier
          name: Nawilżacz
        - entity: fan.zhimi_mb3_af95_air_purifier
        title: Pokój Tymka
        type: entities
      - entities:
        - entity: switch.sufitswitchheli
          icon: mdi:ceiling-light-outline
          name: Sufit
        - entity: switch.tasmota_7
        - entity: switch.tasmota_4
        title: Pokój Helenki
        type: entities
      - entities:
        - entity: switch.zbpralniablat
          icon: mdi:led-strip-variant
          name: LED nad blatem
          secondary_info: none
        - entity: automation.turn_off_blat_w_pralnia_on_md
          icon: mdi:lightbulb-auto
          name: Auto ON LED nad blatem
        - entity: automation.turn_off_blat_w_pralnia_on_md_2
          icon: mdi:lightbulb-auto-outline
          name: Auto OFF LED nad blatem
        show_header_toggle: false
        state_color: true
        title: Pralnia
        type: entities
      - entities:
        - entity: switch.tasmota_10
        title: Łazienka
        type: entities
      - entities:
        - entity: input_boolean.sleep_mode
          name: Tryb snu
          secondary_info: last-changed
        type: entities
      icon: mdi:home
      path: default_view
      title: Światło
      type: masonry
    - badges: []
      cards:
      - entities:
        - entity: switch.tasmota
        - entity: switch.sufit2switchsalon
          icon: mdi:ceiling-light-multiple-outline
          name: Podwójne sufitowe
        - entity: switch.sufit3switchsalon
          icon: mdi:ceiling-light-multiple-outline
          name: Potrójne sufitowe
        - entity: light.ledtv
          icon: mdi:led-strip
          secondary_info: brightness
        title: Salon
        type: entities
      - entities:
        - entity: switch.tasmota_8
        - entity: switch.tasmota_12
          name: Lampki na regale
        - entity: switch.zblampkiregal
        title: Świąteczne
        type: entities
      - entities:
        - entity: switch.zbbiurkoled
          name: Lampki za monitorem
          secondary_info: none
        - entity: fan.zhimi_mc2_c369_air_purifier
        - entity: switch.tasmota_5
        title: Sypialnia
        type: entities
      - entities:
        - entity: light.tsdimm01
          name: Mały blat
        - entity: light.led3xdrv_led_pwm_1
          name: Duży blat lewy
        - entity: light.led3xdrv_led_pwm_2
          name: Duży blat prawy
        - entity: light.led3xdrv_led_pwm_3
          name: Duży blat listwa
        - entity: switch.led3xdrv_power_ac_dc
          icon: mdi:power
          name: Zasilanie dużego blatu
        - entity: switch.tasmota_14
          icon: mdi:power
          name: Zasilanie małego blatu
          secondary_info: none
        - entity: automation.turn_off_lights_in_kuchania
          name: Auto wyłączanie świateł
        - entity: input_number.jasnosc_listwy_led_nad_duzym_blatem
        - entity: input_number.jasnosc_led_nad_duzym_blatem
        - entity: input_number.sciemnienie_wieczorne_led_w_kuchni
          name: Ściemnienie wieczorne led w kuchni nad blatem
          secondary_info: none
        - entity: automation.turn_on_led_nad_blatem_1
        - entity: automation.turn_on_led_nad_blatem_duzym_lewym
        - entity: automation.xxxxxx
        - entity: automation.turn_on_listwa_led_nad_blatem
        - entity: automation.turn_on_led_zasilanie_w_kuchni
        - entity: sensor.led3xdrv_temperatura_ds18b20
        - entity: vacuum.roborock_s8
        title: Kuchnia
        type: entities
      - entities:
        - entity: switch.sufitswitchtymka
          icon: mdi:ceiling-light
          name: Sufit
        - entity: switch.tasmota_6
        - entity: switch.chuangmi_hmi206_4879_switch
          icon: mdi:air-humidifier
          name: Nawilżacz
        - entity: fan.zhimi_mb3_af95_air_purifier
        title: Pokój Tymka
        type: entities
      - entities:
        - entity: switch.sufitswitchheli
          icon: mdi:ceiling-light-outline
          name: Sufit
        - entity: switch.tasmota_7
        - entity: switch.tasmota_4
        title: Pokój Helenki
        type: entities
      - entities:
        - entity: switch.zbpralniablat
          icon: mdi:led-strip-variant
          name: LED nad blatem
          secondary_info: none
        - entity: sensor.zbpralniablat_power
        - entity: sensor.zbpralniablat_energy
        - entity: automation.turn_off_blat_w_pralnia_on_md
          icon: mdi:lightbulb-auto
          name: Auto ON LED nad blatem
        - entity: automation.turn_off_blat_w_pralnia_on_md_2
          icon: mdi:lightbulb-auto-outline
          name: Auto OFF LED nad blatem
        show_header_toggle: false
        state_color: true
        title: Pralnia
        type: entities
      - entities:
        - entity: switch.tasmota_10
        title: Łazienka
        type: entities
      - entities:
        - entity: scene.oczyszczacze_i_nawilzacze_on
        - entity: scene.oczyszczacze_i_nawilzacze_off
        show_header_toggle: false
        state_color: false
        title: Nawilżacze
        type: entities
      - entities:
        - entity: input_boolean.passive_mode
        - entity: input_boolean.sleep_mode
        - entity: input_boolean.night_mode
        - entity: input_boolean.movie_mode
        - entity: input_boolean.poranek
        - entity: input_boolean.on_leave
        type: entities
      icon: mdi:home-analytics
      path: s2
      type: masonry
      visible:
      - user: 3c434a2d8ee64e2eb4c432da4c94e83c
      - user: dcfb8861dbf64975a2e39af152831edb
      - user: cd1c3aa0b97341978d994fcf96d8fe41
    - badges: []
      cards:
      - entity: input_select.current_player
        features_position: inline
        hide_state: false
        icon: mdi:surround-sound
        name: gra
        show_entity_picture: false
        type: tile
        vertical: false
      - cards:
        - entities:
          - entity: switch.tasmota_13
            secondary_info: last-changed
          - entity: binary_sensor.192_168_31_6
            name: Odtwarzacz Stereo server
            secondary_info: last-updated
          - entity: switch.tasmota_tasmota2_2
            name: Odtwarzacz Stereo zasilanie
            type: simple-entity
          type: entities
        - name: Restartuj piplayer
          show_icon: false
          show_name: true
          show_state: false
          tap_action:
            action: call-service
            service: shell_command.piplayer_reboot
          type: button
        - entity: media_player.stereo_salon
          type: media-control
        - entity: media_player.spotify_1181291936
          type: media-control
        columns: 1
        square: false
        title: Stereo
        type: grid
      - cards:
        - entities:
          - entity: switch.tasmota_3
          - entity: switch.tasmota_tasmota2
            name: DVD i inne media
          type: entities
        - entity: media_player.samsung_q60_series_55
          type: media-control
        - entity: media_player.tv_samsung_q60_series_55
          type: media-control
        - entity: media_player.salon_4k
          type: media-control
        columns: 1
        square: false
        title: TV
        type: grid
      - cards:
        - entities:
          - entity: script.turn_on_pigry
            icon: mdi:controller
            name: Uruchom Pigame
          - entity: button.rpi_pimirror_dom_rpi_restart_service_pimirror_command
            name: Restartuj Pigame
          - entity: button.rpi_pimirror_dom_rpi_shutdown_pimirror_command
            name: Wyłącz Pigame
          - entity: switch.tasmota_tasmota3
            name: Status zasilania pigame
            type: simple-entity
          - entity: binary_sensor.192_168_31_40
            name: Status rpi pigame
          state_color: false
          type: entities
        columns: 1
        square: false
        title: Gry
        type: grid
      - cards:
        - entities:
          - entity: sensor.hp_laserjet_pro_m12a_foomatic_foo2zjs_z2_recommended
            name: Status HP LaserJet Pro M12a
          - entity: button.rpi_zeroprinter_rpi_reboot_zeroprinter_command
            name: Restartuj malinke zeroprinter
          - entity: binary_sensor.192_168_31_31
            name: zeroprinter
            secondary_info: last-updated
          type: entities
        columns: 1
        square: false
        title: Drukowanie
        type: grid
      - entity: media_player.salon_2
        type: media-control
      - entity: media_player.bubbleupnp_m2101k6g
        type: media-control
      - cards:
        - name: Przełącz widok
          show_icon: true
          show_name: true
          tap_action:
            action: call-service
            service: mqtt.publish
            service_data:
              payload: toggle_view
              topic: dom/pimirror/cmd
            target: {}
          type: button
        - display_order: none
          entity: todo.mirror
          hide_section_headers: true
          title: Lista spraw
          type: todo-list
        - entities:
          - entity: input_text.powiedz
          type: entities
        - hold_action:
            action: more-info
          icon: mdi:account-voice
          name: powiedz przez lustro
          show_icon: false
          show_name: true
          tap_action:
            action: call-service
            data:
              skip_condition: true
            service: automation.trigger
            target:
              entity_id: automation.speak_mirror
          type: button
        columns: 1
        square: false
        title: Lustro
        type: grid
      icon: mdi:volume-medium
      title: Media
      type: masonry
    - cards:
      - entity: climate.gree_ir_blaster_klimatyzacja
        features:
        - hvac_modes:
          - 'off'
          - cool
          - heat
          - fan_only
          type: climate-hvac-modes
        type: thermostat
      - cards:
        - detail: 1
          entity: sensor.ken_temperature
          graph: line
          name: na zewnątrz
          type: sensor
        - detail: 1
          entity: sensor.thtuyabalkon_temperature
          graph: line
          name: na Balkonie
          type: sensor
        - detail: 1
          entity: sensor.thsalon_temperature
          graph: line
          name: w Salonie
          type: sensor
        - detail: 1
          entity: sensor.thsypialnia_temperature
          graph: line
          name: w Sypialni
          type: sensor
        - detail: 1
          entity: sensor.thheli_temperature
          graph: line
          name: u Heli
          type: sensor
        - detail: 1
          entity: sensor.thtuyatymka_temperature
          graph: line
          name: u Tymka
          type: sensor
        - detail: 1
          entity: sensor.thtuyalazienka_temperature
          graph: line
          name: 'w łazience '
          type: sensor
        title: Temperatura
        type: vertical-stack
      - entities:
        - entity: sensor.thsalon_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thsalon_humidity
          name: Wilgotność
        - entity: climate.heatersalonlewytrv10
          name: Lewy kaloryfer
        - entity: climate.heatersalonprawytrv10
          name: Prawy kaloryfer
        title: Salon
        type: entities
      - entities:
        - entity: sensor.thsypialnia_temperature
          name: Temeratura
          secondary_info: last-updated
        - entity: sensor.zhimi_mc2_c369_indoor_temperature
          secondary_info: last-updated
        - entity: sensor.thsypialnia_humidity
          name: Wilgotność
        - entity: sensor.zhimi_mc2_c369_relative_humidity
        - entity: climate.heatersypialniatrv10
          name: Kaloryfer
        title: Sypialnia
        type: entities
      - entities:
        - entity: sensor.thtuyalazienka_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thtuyalazienka_humidity
          name: Wilgotność
        - entity: climate.heaterlazienkatrv07
          name: Kaloryfer
        title: Łazienka
        type: entities
      - entities:
        - entity: sensor.thheli_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thheli_humidity
          name: Wilgotność
        - entity: climate.heaterhelitrv10
          name: Kaloryfer
          secondary_info: state
        title: Pokój Helenki
        type: entities
      - entities:
        - entity: sensor.thtuyatymka_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.zhimi_mb3_af95_temperature
          secondary_info: last-updated
        - entity: sensor.thtuyatymka_humidity
          name: Wilgotność
          secondary_info: none
        - entity: sensor.zhimi_mb3_af95_relative_humidity
        - entity: climate.heatertymkatrv10
          name: Kaloryfer
          secondary_info: state
        title: Pokój Tymka
        type: entities
      - entities:
        - entity: sensor.thtuyabalkon_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thtuyabalkon_humidity
          name: Wilgotność
        title: Balkon
        type: entities
      - chart_type: line
        entities:
        - sensor.ken_temperature
        - sensor.thtuyabalkon_temperature
        - sensor.thsalon_temperature
        - sensor.thsypialnia_temperature
        - sensor.thheli_temperature
        - sensor.thtuyatymka_temperature
        - sensor.thtuyalazienka_temperature
        hide_legend: false
        logarithmic_scale: false
        period: day
        stat_types:
        - mean
        - min
        - max
        type: statistics-graph
      - entities:
        - input_boolean.klima_salon_auto
        - input_number.klima_salon_temp_docelowa
        - input_number.klima_salon_tolerancja
        - climate.gree_ir_blaster_klimatyzacja
        title: Klima salon
        type: entities
      icon: mdi:home-thermometer
      path: temp
      title: Temp
      type: masonry
    - cards:
      - entities:
        - entity: sensor.thsalon_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thsalon_humidity
          name: Wilgotność
        - entity: climate.heatersalonlewytrv10
          name: Lewy kaloryfer
        - entity: number.heatersalonlewytrv10_local_temperature_calibration
          name: Korekta
          secondary_info: last-updated
          type: simple-entity
        - entity: sensor.heatersalonlewytrv10_position
          name: Zawór
        - entity: climate.heatersalonprawytrv10
          name: Prawy kaloryfer
        - entity: number.heatersalonprawytrv10_local_temperature_calibration
          name: Korekta
          secondary_info: last-updated
          type: simple-entity
        - entity: sensor.heatersalonprawytrv10_position
          name: Zawór
        title: Salon
        type: entities
      - entities:
        - entity: sensor.thsypialnia_temperature
          name: Temeratura
          secondary_info: last-updated
        - entity: sensor.zhimi_mc2_c369_indoor_temperature
          secondary_info: last-updated
        - entity: sensor.thsypialnia_humidity
          name: Wilgotność
        - entity: sensor.zhimi_mc2_c369_relative_humidity
        - entity: climate.heatersypialniatrv10
          name: Kaloryfer
        - entity: number.heatersypialniatrv10_local_temperature_calibration
          name: Korekta
          secondary_info: last-updated
          type: simple-entity
        - entity: sensor.heatersypialniatrv10_position
          name: Zawór
        title: Sypialnia
        type: entities
      - entities:
        - entity: sensor.thtuyalazienka_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thtuyalazienka_humidity
          name: Wilgotność
        - entity: sensor.thtuyalazienka_humidity_stats_5min
          name: Zmiana wilgotności w ciagu 5 minut
        - entity: climate.heaterlazienkatrv07
          name: Kaloryfer
        - entity: number.heaterlazienkatrv07_local_temperature_calibration
          name: Korekta
          secondary_info: last-updated
          type: simple-entity
        title: Łazienka
        type: entities
      - entities:
        - entity: sensor.thheli_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thheli_humidity
          name: Wilgotność
        - entity: climate.heaterhelitrv10
          name: Kaloryfer
          secondary_info: state
        - entity: number.heaterhelitrv10_local_temperature_calibration
          name: Korekta
          secondary_info: last-changed
          type: simple-entity
        - entity: sensor.heaterhelitrv10_position
          name: Zawór
        title: Pokój Helenki
        type: entities
      - entities:
        - entity: sensor.thtuyatymka_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.zhimi_mb3_af95_temperature
          secondary_info: last-updated
        - entity: sensor.thtuyatymka_humidity
          name: Wilgotność
          secondary_info: none
        - entity: sensor.zhimi_mb3_af95_relative_humidity
        - entity: climate.heatertymkatrv10
          name: Kaloryfer
          secondary_info: state
        - entity: number.heatertymkatrv10_local_temperature_calibration
          name: Korekta
          secondary_info: last-updated
          type: simple-entity
        - entity: sensor.heatertymkatrv10_position
          name: Zawór
        title: Pokój Tymka
        type: entities
      - entities:
        - entity: automation.set_all_heaters_to_auto
        - entity: script.1766773638272
        type: entities
      - entities:
        - entity: sensor.thsalon_temperature
          name: Salon
        - entity: sensor.thheli_temperature
          name: Heli
        - entity: sensor.thtuyatymka_temperature
          name: Tymka
        - entity: sensor.thsypialnia_temperature
          name: Sypialnia
        - entity: sensor.thtuyalazienka_temperature
          name: Łazienka
        hours_to_show: 24
        title: Historia temperatury
        type: history-graph
      - entities:
        - entity: sensor.thsalon_humidity
          name: Salon
        - entity: sensor.thheli_humidity
          name: Heli
        - entity: sensor.thtuyatymka_humidity
          name: Tymka
        - entity: sensor.thsypialnia_humidity
          name: Sypialnia
        - entity: sensor.thtuyalazienka_humidity
          name: Łazienka
        hours_to_show: 24
        title: Historia wilgotności
        type: history-graph
      - entities:
        - climate.heatersalonprawytrv10
        - number.heatersalonprawytrv10_local_temperature_calibration
        - sensor.heatersalonprawytrv10_position
        - sensor.thsalon_temperature
        hours_to_show: 24
        title: Prawy
        type: history-graph
      - entities:
        - climate.heatersalonlewytrv10
        - number.heatersalonlewytrv10_local_temperature_calibration
        - sensor.heatersalonlewytrv10_position
        - sensor.thsalon_temperature
        hours_to_show: 24
        title: Lewy
        type: history-graph
      icon: mdi:home-thermometer-outline
      path: temp2
      type: masonry
      visible:
      - user: 3c434a2d8ee64e2eb4c432da4c94e83c
      - user: dcfb8861dbf64975a2e39af152831edb
      - user: cd1c3aa0b97341978d994fcf96d8fe41
    - badges: []
      cards:
      - chart_type: line
        days_to_show: 1
        entities:
        - sensor.ken_pm2_5
        - sensor.zhimi_mc2_c369_pm25_density
        - sensor.zhimi_mb3_af95_pm25
        period: 5minute
        stat_types:
        - mean
        - min
        - max
        title: pm 2.5 - 24h
        type: statistics-graph
      - entities:
        - entity: sensor.ken_caqi
        - entity: sensor.ken_humidity
        - entity: sensor.ken_pm1
        - entity: sensor.ken_pm2_5
        - entity: sensor.ken_pm10
        - entity: sensor.ken_pressure
        - entity: sensor.ken_temperature
        - entity: weather.ken
        title: Airly
        type: entities
      - entities:
        - entity: sensor.wokalna_aqi
          name: Air quality index
        - entity: sensor.wokalna_no2
          name: Nitrogen dioxide
        - entity: sensor.wokalna_nitrogen_dioxide_index
          name: Nitrogen dioxide index
        - entity: sensor.wokalna_nitrogen_monoxide
          name: Nitrogen monoxide
        - entity: sensor.wokalna_nitrogen_oxides
          name: Nitrogen oxides
        - entity: sensor.wokalna_o3
          name: Ozone
        - entity: sensor.wokalna_ozone_index
          name: Ozone index
        - sensor.wokalna_pm2_5
        - sensor.wokalna_pm2_5_index
        - entity: sensor.wokalna_pm10
          name: PM10
        - entity: sensor.wokalna_pm10_index
          name: PM10 index
        title: Wokalna
        type: entities
      - chart_type: line
        days_to_show: 7
        entities:
        - sensor.ken_pm2_5
        - sensor.zhimi_mc2_c369_pm25_density
        - sensor.zhimi_mb3_af95_pm25
        period: hour
        stat_types:
        - mean
        - min
        - max
        title: pm 2.5 - tydzień godz po godz
        type: statistics-graph
      - chart_type: line
        days_to_show: 30
        entities:
        - sensor.ken_pm2_5
        - sensor.zhimi_mc2_c369_pm25_density
        - sensor.zhimi_mb3_af95_pm25
        period: day
        stat_types:
        - mean
        - min
        - max
        title: pm 2.5 - miesiąc dzień po dniu
        type: statistics-graph
      - chart_type: line
        days_to_show: 7
        entities:
        - sensor.ken_pm10
        - sensor.wokalna_pm10
        period: hour
        stat_types:
        - mean
        - min
        - max
        title: pm 10 - tydzień godz po godz
        type: statistics-graph
      icon: mdi:air-filter
      path: air
      title: Air
      type: masonry
    - cards:
      - entities:
        - entity: select.roborock_s8_mop_intensity
          name: Mop intensity
        - entity: select.roborock_s8_mop_mode
          name: Mop mode
        - entity: number.roborock_s8_volume
          name: Volume
        state_color: false
        title: Roborock S8
        type: entities
      - entities:
        - entity: select.roborock_s8_selected_map
          name: Selected map
        - entity: sensor.roborock_s8_battery
          name: Battery
        - entity: binary_sensor.roborock_s8_cleaning
          name: Cleaning
        - entity: sensor.roborock_s8_cleaning_area
          name: Cleaning area
        - entity: sensor.roborock_s8_cleaning_progress
          name: Cleaning progress
        - entity: sensor.roborock_s8_cleaning_time
          name: Cleaning time
        - entity: sensor.roborock_s8_filter_time_left
          name: Filter time left
        - entity: sensor.roborock_s8_last_clean_begin
          name: Last clean begin
        - entity: sensor.roborock_s8_last_clean_end
          name: Last clean end
        - entity: sensor.roborock_s8_main_brush_time_left
          name: Main brush time left
        - entity: binary_sensor.roborock_s8_mop_attached
          name: Mop attached
        - entity: sensor.roborock_s8_sensor_time_left
          name: Sensor time left
        - entity: sensor.roborock_s8_side_brush_time_left
          name: Side brush time left
        - entity: sensor.roborock_s8_status
          name: Status
        - entity: sensor.roborock_s8_total_cleaning_area
          name: Total cleaning area
        - entity: sensor.roborock_s8_total_cleaning_time
          name: Total cleaning time
        - entity: sensor.roborock_s8_vacuum_error
          name: Vacuum error
        - entity: binary_sensor.roborock_s8_water_box_attached
          name: Water box attached
        - entity: binary_sensor.roborock_s8_water_shortage
          name: Water shortage
        title: Roborock S8
        type: entities
      icon: mdi:robot-vacuum
      path: robo
      title: Robo
      type: masonry
key: lovelace.lovelace
